%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 0.2.16-1
%define fname aspell5-%{languagecode}
%define aspell_ver 0.60
%define languageeng faroese
%define languageenglazy Faroese
%define languagecode fo

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       0.2.16.1
Release:       %mkrel 11
Epoch:         1
Group:         System/Internationalization
Source:        http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.bz2
URL:           http://aspell.sourceforge.net/
License:       GPL
Provides: spell-fo

BuildRequires: aspell >= %{aspell_ver}
Requires:      aspell >= %{aspell_ver}

# Mageia Stuff
Requires:      locales-%{languagecode}
# aspell = 1, myspell = 2, lang-specific = 3
Provides:      aspell-dictionary

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build

# don't use configure macro
./configure

%make

%install
%makeinstall_std

chmod 644 README Copyright

%files
%doc README Copyright doc/contributors
%{_libdir}/aspell-%{aspell_ver}/*


%changelog

* Fri Jan 11 2013 umeabot <umeabot> 1:0.2.16.1-11.mga3
+ Revision: 346243
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Feb 04 2012 kamil <kamil> 1:0.2.16.1-10.mga2
+ Revision: 204399
- drop providing of enchant-dictionary
- clean .spec a bit

  + dmorgan <dmorgan>
    - Remove mandriva occurencies

  + ahmad <ahmad>
    - imported package aspell-fo

